Error: Missing Dependency: perl(Apache2::Response) is needed by package perl-Apache-ASP

Issues related to software problems
scarlet
Posts: 4
Joined: 2008/01/16 22:22:11

Error: Missing Dependency: perl(Apache2::Response) is needed

Postby scarlet » 2008/01/23 23:56:43

Hi guys,
I run the yum update and got this error. The server still run, just wondering what should I do to make it works?

---> Package perl-Text-Iconv.i386 0:1.7-1.el4.rf set to be updated
--> Running transaction check
--> Processing Dependency: perl(Apache2::Response) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::SubRequest) for package: perl-Apache-ASP
--> Processing Dependency: libmp4v2.so.0 for package: faac
--> Processing Dependency: perl(Apache2::RequestRec) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::ServerUtil) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::RequestUtil) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::Connection) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::RequestIO) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::ServerRec) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::Log) for package: perl-Apache-ASP
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libmp4v2.i386 0:1.5.0.1-3.el4.rf set to be updated
--> Running transaction check
--> Processing Dependency: perl(Apache2::Response) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::SubRequest) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::RequestRec) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::ServerUtil) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::RequestUtil) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::Connection) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::RequestIO) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::ServerRec) for package: perl-Apache-ASP
--> Processing Dependency: perl(Apache2::Log) for package: perl-Apache-ASP
--> Finished Dependency Resolution
Error: Missing Dependency: perl(Apache2::Response) is needed by package perl-Apache-ASP
Error: Missing Dependency: perl(Apache2::SubRequest) is needed by package perl-Apache-ASP
Error: Missing Dependency: perl(Apache2::RequestRec) is needed by package perl-Apache-ASP
Error: Missing Dependency: perl(Apache2::ServerUtil) is needed by package perl-Apache-ASP
Error: Missing Dependency: perl(Apache2::RequestUtil) is needed by package perl-Apache-ASP
Error: Missing Dependency: perl(Apache2::Connection) is needed by package perl-Apache-ASP
Error: Missing Dependency: perl(Apache2::RequestIO) is needed by package perl-Apache-ASP
Error: Missing Dependency: perl(Apache2::ServerRec) is needed by package perl-Apache-ASP
Error: Missing Dependency: perl(Apache2::Log) is needed by package perl-Apache-ASP

Any help or suggestion?

Return to “CentOS 4 - Software Support”

Who is online

Users browsing this forum: No registered users and 0 guests